/* videos de observador-de-la-piel/recursos */

.video_bynder_body{
    height: 100vh;
    width: 100vw;

    background-color: black;

    display: flex;
    align-items: center;
    justify-content: center;
}

.video_bynder_div{
    border-radius: 0.3em;
    box-shadow: 0 0 0.1em 0.1em rgba(255, 255, 255, 0.328);
    width: 70%;
}

.video_bynder {
    border-radius: 0.3em;
}